/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Helvetica Neue", sans-serif;
}

.formContact {
	text-align: center;
	width: 400px;
	height: 650px;
	padding: 10px;
	border-radius: 5px;
}

.formContact > label {
	color: white;

}